<div class="event"><h1>Баранчик</h1></div>
<div class="block">
<center><img src="/images/ovca.png" width="250"></center>

<?
$user = $ku;
$sheep=mysql_fetch_array(mysql_query("SELECT * FROM `sheeps` WHERE `id_user` = '".$user['id']."'"));

echo '<br>У вас:<font color="cyan"> '.($sheep['sheep']<=0?'0':''.$sheep['sheep'].'').' баранчиков!</font><br><br>';

if($sheep['sheep']<100){
if(isset($_GET['buy'])){
if($ku['rubies']>=15000){
mysql_query("".($sheep['sheep']<=0?"INSERT INTO `sheeps` (`id_user`,`sheep`) VALUES ('".$user['id']."','1')":"UPDATE `sheeps` SET `sheep` = `sheep` + '1' WHERE `id_user` = '".$user['id']."'")."");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` - '15000' WHERE `id` = '".$user['id']."'");
header("Location:?sheep");
}
}
}
if($sheep['sheep']<=199 && $sheep>=100){
if(isset($_GET['buy2'])){
if($ku['fermoney']>=50){
mysql_query("".($sheep['sheep']<=0?"INSERT INTO `sheeps` (`id_user`,`sheep`) VALUES ('".$user['id']."','1')":"UPDATE `sheeps` SET `sheep` = `sheep` + '1' WHERE `id_user` = '".$user['id']."'")."");
mysql_query("UPDATE `kolhoz_user` SET `fermoney` = `fermoney` - '50' WHERE `id` = '".$user['id']."'");
header("Location:?sheep");
}
}
}
if($sheep['sheep']>0){
if(isset($_POST['feed']) && $sheep['time_feed']<$time){
if($user['rubies']>=$sheep['sheep']*500){
if($ku['premium_time']>$time)$premium=(($sheep['sheep']*1000)/100)*25;
if($ku['talent_4']>0)$talent4=(($sheep['sheep']*1000)/100)*($ku['talent_4']*5);

$bonus=$talent4+$premium+((($sheep['sheep']*1000)/100)*($ku['rshop']*7)+($sheep['sheep']*1000));
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '$bonus', `rubies` = `rubies` - '".($sheep['sheep']*500)."' WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `sheeps` SET `time_feed` = '".($time+28800)."' WHERE `id_user` = '".$user['id']."'");
$_SESSION['msg']='Доход: [img]/images/icons/ruby.png[/img] '.strkol($bonus).'';
header("Location:?sheep");
}else{
echo 'У Вас не хватает рубинов';
}
}
if(isset($_POST['cut']) && $sheep['time_cut']<$time){
if($user['rubies']>=$sheep['sheep']*750){
if($ku['premium_time']>$time)$premium=(($sheep['sheep']*1500)/100)*25;
    if($ku['talent_4']>0)$talent4=(($sheep['sheep']*1500)/100)*($ku['talent_4']*5);

$bonus=$talent4+$premium+((($sheep['sheep']*1500)/100)*($ku['rshop']*7)+($sheep['sheep']*1500));
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` - '".($sheep['sheep']* 750)."', `rubies` = `rubies` + '$bonus' WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `sheeps` SET `time_cut` = '".($time+28800)."' WHERE `id_user` = '".$user['id']."'");
$_SESSION['msg']='Доход: [img]/images/icons/ruby.png[/img] '.strkol($bonus).'';

header("Location:?sheep");
}else{
echo 'У Вас не хватает рубинов';
}
}
if(isset($_POST['water']) && $sheep['time_water']<$time){
if($user['rubies']>=$sheep['sheep']*1000){
if($ku['premium_time']>$time)$premium=(($sheep['sheep']*2000)/100)*25;
        if($ku['talent_4']>0)$talent4=(($sheep['sheep']*2000)/100)*($ku['talent_4']*5);

$bonus=$talent4+$premium+((($sheep['sheep']*2000)/100)*($ku['rshop']*7)+($sheep['sheep']*2000));
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` - '".($sheep['sheep']*1000)."', `rubies` = `rubies` + '$bonus' WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `sheeps` SET `time_water` = '".($time+28800)."' WHERE `id_user` = '".$user['id']."'");
$_SESSION['msg']='Доход: [img]/images/icons/ruby.png[/img] '.strkol($bonus).'';
header("Location:?sheep");
}else{
echo 'У Вас не хватает рубинов';
}
}
echo '<form method="post">'.($sheep['time_feed']<=$time?'<center><input type="submit" name="feed" value="Доход с выставки"<br><br></center>':null).''.($sheep['time_cut']<=$time && $sheep['time_feed']>$time?'<center><input type="submit" name="cut" value="Доход с Шерсти"></center><br><br>':null).'
'.($sheep['time_water']<=$time && $sheep['time_cut']>$time && $sheep['time_feed']>$time?'<center><input type="submit" name="water" value="Доход с туши"></center>':null).'</fotm>';
}
else
{
echo 'У Вас нету баранчика, но Вы можете его купить!';
}
if($sheep['sheep']<100){
echo '<li class="pt"> <a href="?sheep&buy">Купить баранчика</a> (за <img src="/images/icons/ruby.png"> 15.000 рубинов)';
}
if($sheep['sheep']>=100){
echo ' <li class="pt"><a href="?sheep&buy2">Купить баранчика</a> (за <img src="/worldkassa/fermoney.png"> 50)';
}
if($sheep['time_water']>$time || $sheep['time_cut']>$time || $sheep['time_feed']>$time)
{
echo '<hr size="1" color="#114411"/>';
}
if($sheep['time_water']>$time)echo"<li><font color='gold'>До следующего  питья: </font><u><font color='yellow'>".time_left($sheep['time_water']-$time)." </font></u>";
if($sheep['time_cut']>$time)echo"<li><font color='gold'>До следующей стрижки: </font><u><font color='yellow'>".time_left($sheep['time_cut']-$time)." </font></u>";
if($sheep['time_feed']>$time)echo"<li><font color='gold'>До следующего кормления: </font><u><font color='yellow'>".time_left($sheep['time_feed']-$time)." </font></u></br>";
echo '<hr size="1" color="#114411"/>'."\n";
?>



<br>

<u>Расходы на 1-го баранчика:</u>
<br>1. Кормление - <img src="/images/icons/ruby.png"> 500  рубинов
<br>2. Стрижка - <img src="/images/icons/ruby.png"> 750  рубинов
<br>3. Напоить - <img src="/images/icons/ruby.png"> 1000  рубинов.
<li  class="pt"></li>
<br><u>Прибыль с 1-го  баранчика:</u>
<br>1. Доход с выставки + <img src="/images/icons/ruby.png">1000  рубинов
<br>2. Доход с шерсти  + <img src="/images/icons/ruby.png"> 1500  рубинов
<br>3. Доход с туши + <img src="/images/icons/ruby.png"> 2000 рубинов.
<tr>

<br><br>* Перед кормлением, стрижкой, поилкой нужно купить всех баранчиков сразу, так как после покупки новых, проделать те же действия над ними можно будет только через 8 часов!</div></div></ul>
</div></div></div>
<?
include_once 'inc/foot.php';
?>